Subject: bug#15238: 24.3.50; Frame focus not updated between 2 frames

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Jan 2021 05:31:11 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I tried reproducing this in Emacs 28 on Debian/bullseye with Gnome
> Shell, navigating to the emacsclient frames with M-TAB works as expected
> for me.
>
> Are you still seeing this issue on more recent versions of Emacs?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no